#Fri Jun 02 09:50:47 CEST 2023
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-xxxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-anydpi-v26/ic_launcher_round.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-anydpi-v33/ic_launcher.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-anydpi-v33_ic_launcher.xml.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-xxhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/xml/backup_rules.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/xml_backup_rules.xml.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-xxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-xxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-pngs-24\:/drawable-anydpi-v24/ic_launcher_foreground.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/drawable/ic_launcher_background.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/drawable_ic_launcher_background.xml.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-xhdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-mdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-xhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-xhdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-hdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-xxxhdpi/ic_launcher_round.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-mdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-mdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-anydpi-v26/ic_launcher.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/mipmap-hdpi/ic_launcher.webp=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.webp.flat
com.ustadmobile.offlinehttpservice.app-main-31\:/xml/data_extraction_rules.xml=/home/jenkins/.jenkins/workspace/httpoveripc/app/build/intermediates/merged_res/debug/xml_data_extraction_rules.xml.flat
